package com.izouma.dingdong.enums;

public enum ComplaintType {
    SEND_LESS("商家少送/漏送商品"),
    FOOD_QUALITY("食品品质/安全问题"),
    OVERTIME_DELIVERY("等待时间超长，超时配送"),
    WRONG_DELIVERY("错送商品"),
    DAMAGED_GOODS("商品破损"),
    THREATEN("威胁/辱骂/殴打"),
    HARASS_CUSTOMERS("骚扰顾客"),
    OTHER("其他原因");
    private final String description;

    ComplaintType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
